BODY {background: white;color:black}
P{color:black}
P:first-letter{font-size:110%;}
A{text-decoration : none;}
A:link {color : green;}
A:visited {color : red;}
A:hover {color:red}
H1,H2,H3 {color: blue;text-align:left;font: bold 16pt Times}

.navigue {
	font-family: Times ;
	font-size: 16pt ;
	color: green ;
	text-align: center ;
}
